VMware Recall: ESXi 5.5 Patch Release ESXi550-201504002

warningVMware has recalled the latest ESXi 5.5 Patch, released on April 30, 2015.

Affected Product:
VMware ESXi 5.5 Patch Release ESXi550-201504002
(build number: 2702864)

After upgrading to VMware ESXi 5.5 Patch Release ESXi550-201504002 (build number: 2702864) with VMware NSX for vSphere 6.x or Cisco Nexus 1000v, Virtual machines on VXLAN wires are unable to communicate across hosts with their Edges or Distributed Routers.

If you have already upgraded, perform a rollback to the latest version:

  1. Reboot ESXi Host
  2. When the Hypervisor progress bar starts loading, press Shift+R.
  3. The following warning is displayed:Current hypervisor will permanently be replaced
    with build: X.X.X-XXXXXX. Are you sure? [Y/n]
  4. Press Shift+Y to roll back the build
  5. Press Enter to boot
  1. ESXi 5.5 April 2015 Patch (Build 2702864) | Virten.net - pingback on May 7, 2015 at 8:02 am
  2. Rollback does not work. VMWare tested rollback in its lab and it didn’t work as well..The solution is to install from scratch

  3. ESXi 5.5 March 2015 Patch (Build 2718055) | Virten.net - pingback on May 8, 2015 at 6:49 pm
  4. As a customer I should be getting a high priority alert informing me of this issue. I did not. Luckily I have not installed the update.

Leave a Comment

NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Trackbacks and Pingbacks: